// @flow

export const colors = {
  primary: 'rgb(63, 81, 181)', // #3f51b5
  secondary: 'rgb(255, 64, 129)', // #ff4081
  black: (p: number = 100) => `rgba(0, 0, 0, ${p / 100})`,
  white: 'rgba(255, 255, 255, 1)',
};

export const border = {
  radius: 2,
  color: colors.black(42),
  colorLight: colors.black(12),
  style: 'solid',
  width: 1,
};

export const font = {
  color: colors.black(87),
  colorLight: colors.black(54),
};

export const space = {
  small: 4,
  regular: 8,
  large: 16,
};
